<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.RepMgrConnectionFailure Field
VerboseMessages Class See Also Send Feedback

Display detailed information about Replication Manager connection failures.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public bool RepMgrConnectionFailure

Visual Basic (Declaration)

    Public RepMgrConnectionFailure As Boolean

Visual C++

    public:
    bool RepMgrConnectionFailure

# See Also

VerboseMessages Class
BerkeleyDB Namespace